<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ru', branch 'MOODLE_35_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Добавить собеседника';
$string['addtoyourcontacts'] = 'Добавить в список контактов';
$string['ago'] = '{$a} назад';
$string['allusers'] = 'Во всех сообщениях всех пользователей';
$string['backupmessageshelp'] = 'При включении этого параметра в автоматически создаваемые резервные копии сайта будут включаться отправленные сообщения.';
$string['blockcontact'] = 'Блокировать сообщения от этого человека';
$string['blocknoncontacts'] = 'Не принимать сообщения от людей, которых нет в списке моих собеседников';
$string['canceledit'] = 'Отменить редактирование сообщений';
$string['contactblocked'] = 'Контакт заблокирован';
$string['contacts'] = 'Собеседники';
$string['context'] = 'смотреть в контексте';
$string['defaultmessageoutputs'] = 'Настройки значений по умолчанию для способов доставки сообщений';
$string['defaults'] = 'Значения по умолчанию';
$string['deleteallconfirm'] = 'Вы уверены, что хотите удалить всю беседу?';
$string['deleteallmessages'] = 'Удалить все сообщения';
$string['deleteselectedmessages'] = 'Удалить выбранные сообщения';
$string['disableall'] = 'Отключить уведомления';
$string['disabled'] = 'На этом сайте отключена система обмена сообщениями.';
$string['disallowed'] = 'Запрещено';
$string['discussion'] = 'Дискуссия';
$string['editmessages'] = 'Редактировать сообщения';
$string['emailtagline'] = 'Это письмо - копия сообщения, отправленного Вам на сайте «{$a->sitename}». Для ответа пройдите по ссылке {$a->url}.';
$string['emptysearchstring'] = 'Вы не указали, что именно Вы ищете';
$string['enabled'] = 'Включено';
$string['errorcallingprocessor'] = 'Ошибка вызова указанного способа доставки';
$string['errortranslatingdefault'] = 'Ошибка перевода настроек по умолчанию для плагина, вместо них будут использоваться системные настройки';
$string['eventmessagecontactadded'] = 'Добавлен собеседник';
$string['eventmessagecontactblocked'] = 'Собеседник заблокирован';
$string['eventmessagecontactremoved'] = 'Собеседник удален';
$string['eventmessagecontactunblocked'] = 'Собеседник разблокирован';
$string['eventmessagedeleted'] = 'Сообщение удалено';
$string['eventmessagesent'] = 'Сообщение отправлено';
$string['eventmessageviewed'] = 'Сообщение просмотрено';
$string['eventnotificationsent'] = 'Уведомление отправлено';
$string['eventnotificationviewed'] = 'Уведомление просмотрено';
$string['forced'] = 'Заблокировано';
$string['formorethan'] = '... в течение последних';
$string['guestnoeditmessage'] = 'Гость не может редактировать настройки обмена сообщениями';
$string['guestnoeditmessageother'] = 'Гость не может редактировать настройки обмена сообщениями у других пользователей';
$string['hidemessagewindow'] = 'Скрыть окно с сообщением';
$string['hidenotificationwindow'] = 'Скрыть уведомление';
$string['keywords'] = 'Слова';
$string['loggedin'] = 'На сайте';
$string['loggedindescription'] = 'Когда Вы на сайте';
$string['loggedin_help'] = 'Настройте, как вы хотите получать уведомления после входа в Moodle';
$string['loggedoff'] = 'Вне сайта';
$string['loggedoffdescription'] = 'Когда Вы вне сайта';
$string['loggedoff_help'] = 'Настройте, как Вы хотите получать уведомления, когда Вы не находитесь на сайте Moodle';
$string['managemessageoutputs'] = 'Управление способами доставки сообщений';
$string['message'] = 'Сообщение';
$string['messagehistory'] = 'История сообщений';
$string['messageoutputs'] = 'Способы доставки сообщений';
$string['messagepreferences'] = 'Настройки сообщений';
$string['messages'] = 'Сообщения';
$string['messagingdatahasnotbeenmigrated'] = 'Ваши сообщения временно недоступны из-за обновления инфраструктуры обмена сообщениями. Пожалуйста, подождите, пока они будут перенесены.';
$string['messagingdisabled'] = 'На этом сайте отключена внутренняя система обмена сообщениями. Сообщения будут отправлены по электронной почте.';
$string['newmessage'] = 'Новое сообщение';
$string['newmessagesearch'] = 'Выберите или найдите собеседника для отправки нового сообщения.';
$string['newonlymsg'] = 'Показать только новые';
$string['newsearch'] = 'Новый поиск';
$string['nocontacts'] = 'Нет контактов';
$string['noframesjs'] = 'Использовать простой интерфейс';
$string['nomessages'] = 'Нет сообщений';
$string['nomessagesfound'] = 'Сообщений не найдено';
$string['noncontacts'] = 'Собеседники отсутствуют';
$string['nonotifications'] = 'Уведомлений нет';
$string['noreply'] = 'Не отвечайте на это сообщение';
$string['nosearchresults'] = 'Поиск не дал результатов';
$string['notificationdatahasnotbeenmigrated'] = 'Ваши уведомления временно недоступны из-за обновления инфраструктуры уведомлений. Пожалуйста, подождите, пока они будут перенесены.';
$string['notificationimage'] = 'Уведомления в виде картинки';
$string['notificationpreferences'] = 'Настройка уведомлений';
$string['notifications'] = 'Уведомления';
$string['notificationwindow'] = 'Окно уведомления';
$string['off'] = 'Выкл.';
$string['offline'] = 'Вне сайта';
$string['on'] = 'Вкл.';
$string['online'] = 'На сайте';
$string['onlymycourses'] = 'Только в моих курсах';
$string['outputdisabled'] = 'Способ доставки выключен';
$string['outputdoesnotexist'] = 'Способ доставки сообщения не существует';
$string['outputenabled'] = 'Способ доставки включен';
$string['outputnotavailable'] = 'Недоступно';
$string['outputnotconfigured'] = 'Не настроено';
$string['page-message-x'] = 'Любая из страниц сообщений';
$string['pagerefreshes'] = 'Эта страница обновляется автоматически, каждые {$a} секунд';
$string['permitted'] = 'Разрешено';
$string['privacy:metadata:message_contacts'] = 'Список контактов';
$string['privacy:metadata:message_contacts:contactid'] = 'ID пользователя-контакта';
$string['privacy:metadata:message_contacts:userid'] = 'ID пользователя, чей список контактов мы просматриваем';
$string['privacy:metadata:message_conversation_members'] = 'Список пользователей в обсуждении';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID обсуждения';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Дата создания пользователя';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID пользователя в обсуждении';
$string['privacy:metadata:messages'] = 'Сообщения';
$string['privacy:metadata:messages:conversationid'] = 'ID обсуждения';
$string['privacy:metadata:messages:fullmessage'] = 'Полное сообщение';
$string['privacy:metadata:messages:fullmessageformat'] = 'Формат полного сообщения';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-формат полного сообщения';
$string['privacy:metadata:messages:smallmessage'] = 'Уменьшенная версия сообщения';
$string['privacy:metadata:messages:subject'] = 'Тема сообщения';
$string['privacy:metadata:messages:timecreated'] = 'Дата создания сообщения';
$string['privacy:metadata:messages:useridfrom'] = 'ID пользователя, отправившего сообщение';
$string['privacy:metadata:message_user_actions:action'] = 'Действие, которое было выполнено';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID сообщения, к которому относится это действие';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Дата создания действия';
$string['privacy:metadata:message_user_actions:userid'] = 'ID пользователя, выполнившего это действие';
$string['privacy:metadata:notifications'] = 'Уведомления';
$string['privacy:metadata:notifications:component'] = 'Компонент, отвечающий за отправку уведомления';
$string['privacy:metadata:notifications:contexturl'] = 'URL, связанный с этим уведомлением';
$string['privacy:metadata:notifications:contexturlname'] = 'Название контекста';
$string['privacy:metadata:notifications:eventtype'] = 'Тип события';
$string['privacy:metadata:notifications:fullmessage'] = 'Полное уведомление';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Формат уведомления';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML уведомления';
$string['privacy:metadata:notifications:smallmessage'] = 'Уменьшенная версия уведомления';
$string['privacy:metadata:notifications:subject'] = 'Тема уведомления';
$string['privacy:metadata:notifications:timecreated'] = 'Дата создания уведомления';
$string['privacy:metadata:notifications:timeread'] = 'Дата прочтения уведомления';
$string['privacy:metadata:notifications:useridfrom'] = 'ID пользователя, отправившего уведомление';
$string['privacy:metadata:notifications:useridto'] = 'ID пользователя, получившего уведомление';
$string['privacy:metadata:preference:core_message_settings'] = 'Параметры, связанные со службой обмена сообщениями';
$string['privacy:request:preference:set'] = 'Значение параметра «{$a->name}» было «{$a->value}»';
$string['processorsettings'] = 'Настройки способа доставки сообщений';
$string['recent'] = 'Последние';
$string['removecontact'] = 'Удалить собеседника из моего списка';
$string['removecoursefilter'] = 'Удалить фильтр для курса {$a}';
$string['removefromyourcontacts'] = 'Удалить из контактов';
$string['requiresconfiguration'] = 'Требуется настройка';
$string['savemysettings'] = 'Сохранить настройки';
$string['search'] = 'Поиск';
$string['searchcombined'] = 'Поиск пользователей и сообщений';
$string['searchforuser'] = 'Поиск пользователя';
$string['searchforuserorcourse'] = 'Поиск пользователя или курса';
$string['searchmessages'] = 'Поиск сообщений';
$string['seeall'] = 'Смотреть все';
$string['selectmessagestodelete'] = 'Выберите сообщения для удаления';
$string['selectnotificationtoview'] = 'Выберите уведомление, чтобы просмотреть более подробную информацию';
$string['send'] = 'Отправить';
$string['sendbulkmessage'] = 'Отправить сообщение {$a} людям';
$string['sendbulkmessagesent'] = 'Сообщение отправлено {$a} людям';
$string['sendbulkmessagesentsingle'] = 'Сообщение отправлено одному человеку';
$string['sendbulkmessagesingle'] = 'Отправить сообщение одному человеку';
$string['sendingvia'] = 'Отправка «{$a->provider}» через «{$a->processor}»';
$string['sendingviawhen'] = 'Отправка «{$a->provider}» через «{$a->processor}», если {$a->state}';
$string['sendmessage'] = 'Отправить сообщение';
$string['sendmessageto'] = 'Отправить сообщение для {$a}';
$string['sendmessagetopopup'] = 'Отправить сообщение для {$a} - в новом окне';
$string['settings'] = 'Настройки';
$string['settingssaved'] = 'Ваши настройки сохранены';
$string['showmessagewindownonew'] = 'Показать окно без новых сообщений';
$string['showmessagewindowwithcount'] = 'Показать окно с новыми сообщениями ({$a})';
$string['shownotificationwindownonew'] = 'Показать окно без новых уведомлений';
$string['shownotificationwindowwithcount'] = 'Показать окно с новыми уведомлениями ({$a})';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'минут после моего выхода с сайта';
$string['timesent'] = 'Время отправки';
$string['togglemessagemenu'] = 'Переключить меню сообщений';
$string['togglenotificationmenu'] = 'Переключить меню уведомлений';
$string['touserdoesntexist'] = 'Вы не можете отправить сообщение несуществующему пользователю (id {$a}).';
$string['unblockcontact'] = 'Разблокировать сообщения от этого собеседника';
$string['unknownuser'] = 'Неизвестный пользователь';
$string['unreadnewmessage'] = 'Новое сообщение от пользователя {$a}';
$string['unreadnotification'] = 'Непрочитанное уведомление: {$a}';
$string['userisblockingyou'] = 'Пользователь заблокировал получение Ваших сообщений';
$string['userisblockingyounoncontact'] = 'Пользователь {$a} принимает сообщения только от лиц из своего списка собеседников.';
$string['userssearchresults'] = 'Найдено пользователей: {$a}';
$string['viewfullnotification'] = 'Просмотреть уведомление полностью';
$string['viewinganotherusersmessagearea'] = 'Вы просматриваете сообщения другого пользователя.';
$string['viewmessageswith'] = 'Просмотреть сообщения от {$a}';
$string['viewnotificationresource'] = 'Перейти к: {$a}';
$string['viewunreadmessageswith'] = 'Непрочитанные сообщения от {$a}';
$string['writeamessage'] = 'Напишите сообщение...';
$string['you'] = 'Вы:';
