<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'threesixo', language 'ru', branch 'MOODLE_35_STABLE'
 *
 * @package   threesixo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Добавить новый вопрос';
$string['additem'] = 'Добавить элемент';
$string['allparticipants'] = 'Все участники курса';
$string['anonymous'] = 'Анонимно';
$string['averagerating'] = 'Средняя оценка: {$a}';
$string['backto360dashboard'] = 'Вернуться в личный кабинет 360';
$string['comments'] = 'Комментарии';
$string['confirmfinaliseanonymousfeedback'] = 'Это сделает ваши ответы анонимными для {$a->name}. После этого Вы больше не сможете изменить свои ответы. Продолжить?';
$string['confirmquestiondeletion'] = 'Вы уверены, что хотите удалить этот вопрос?';
$string['decline'] = 'Отклонить';
$string['declinefeedback'] = 'Отклонить отзыв';
$string['declineheading'] = 'Отклонение отзыва 360° для {$a}';
$string['declinereason'] = 'Пожалуйста, укажите причину отклонения данного отзыва.';
$string['declinereasonplaceholdertext'] = 'Введите причину здесь... (Необязательно)';
$string['deleteitem'] = 'Удалить элемент';
$string['deletequestion'] = 'Удалить вопрос';
$string['edititems'] = 'Редактировать элементы метода оценки 360°';
$string['editquestion'] = 'Редактировать вопрос';
$string['entercomment'] = 'Введите сюда свой комментарий.';
$string['error360notfound'] = 'Метод оценки 360° не найден.';
$string['errorblankquestion'] = 'Обязательно.';
$string['errorcannotadditem'] = 'Невозможно добавить элемент метода оценки 360°.';
$string['errorcannotparticipate'] = 'Вы не можете участвовать в данном методе оценки 360°.';
$string['errorcannotupdateitem'] = 'Не удается обновить элемент метода оценки 360°.';
$string['erroritemnotfound'] = 'Элемент метода оценки 360° не найден.';
$string['errornocaptoedititems'] = 'Извините, но Вы не можете редактировать элементы метода оценки 360°.';
$string['errornotenrolled'] = 'Вам необходимо записаться на этот курс для участия в данном методе оценки 360°.';
$string['errornothingtodecline'] = 'Отсутствует отзыв для отклонения.';
$string['errornotingroup'] = 'Вы должны быть членом группы, чтобы принимать участие в методе оценки 360°. Пожалуйста, обратитесь к преподавателю курса.';
$string['errorresponsesavefailed'] = 'Во время сохранения ответов произошла ошибка. Пожалуйста, попробуйте позже.';
$string['feedbacksurvey'] = 'Отзывы для {$a}';
$string['finalise'] = 'Завершить';
$string['finaliseanonymousfeedback'] = 'Завершить анонимный отзыв';
$string['gotoquestionbank'] = 'Перейти к банку вопросов 360°';
$string['instancenotready'] = 'Метод оценки 360° еще не готов. Пожалуйста, попробуйте позже.';
$string['instancenowready'] = 'Метод оценки 360° готов к использованию участниками курса.';
$string['labelactions'] = 'Действия';
$string['labelcancel'] = 'Отмена';
$string['labeldone'] = 'Готово';
$string['labelenterquestion'] = 'Введите текст вопроса...';
$string['labelpick'] = 'Выбрать';
$string['labelpickfromquestionbank'] = 'Выбрать вопрос из банка вопросов';
$string['labelquestion'] = 'Вопрос';
$string['labelquestiontype'] = 'Тип вопроса';
$string['labelsave'] = 'Сохранить';
$string['makeavailable'] = 'Сделать доступным';
$string['messageafterdecline'] = 'Отзыв отклонен.';
$string['modulename'] = 'Метод оценки 360°';
$string['modulename_help'] = 'Метод оценки 360° (метод круговой оценки) позволяет участникам оставлять отзывы (оценки) о всех других участниках курса.';
$string['modulenameplural'] = 'Методы оценки 360°';
$string['moveitemdown'] = 'Сдвинуть элемент вниз';
$string['moveitemup'] = 'Сдвинуть элемент вверх';
$string['name'] = 'Имя';
$string['participants'] = 'Участники';
$string['placeholderquestion'] = 'Введите текст вопроса';
$string['pluginadministration'] = 'Управление методом 360°';
$string['pluginname'] = 'Метод оценки 360°';
$string['qtypecomment'] = 'Комментарий';
$string['questiontext'] = 'Текст вопроса';
$string['questiontype'] = 'Тип вопроса';
$string['ratings'] = 'Рейтинги';
$string['responsessaved'] = 'Ваши ответы сохранены.';
$string['scaleagree'] = 'Соглашаюсь';
$string['scaledisagree'] = 'Не соглашаюсь';
$string['scalenotapplicable'] = 'Не применяю';
$string['scalesomewhatagree'] = 'Частично соглашаюсь';
$string['scalesomewhatdisagree'] = 'Частично не соглашаюсь';
$string['scalestronglyagree'] = 'Полностью соглашаюсь';
$string['scalestronglydisagree'] = 'Абсолютно не соглашаюсь';
$string['selectparticipants'] = 'Выбрать участников';
$string['status'] = 'Статус';
$string['statuscompleted'] = 'Завершено';
$string['statusdeclined'] = 'Отклонено';
$string['statusinprogress'] = 'В процессе';
$string['statuspending'] = 'Ожидание';
$string['statusviewonly'] = 'Только просмотр';
$string['switchtouser'] = 'Перейти к пользователю...';
$string['threesixo:complete'] = 'Завершать метод оценки 360°';
$string['title'] = 'Метод оценки 360°';
$string['todo'] = 'Сделать';
$string['view'] = 'Просмотреть';
$string['viewfeedbackforuser'] = 'Просмотреть отзывы пользователя';
