<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'treasurehunt', language 'ru', branch 'MOODLE_35_STABLE'
 *
 * @package   treasurehunt
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytoend'] = 'Завершить выбранную игру до';
$string['activitytoend_help'] = 'Выбранная игра должна быть завершена до отображения текущей подсказки.
Для того, чтобы активный элемент курса отображался в списке, должна быть включено завершение элемента в настройках Moodle, курса и самого элемента.';
$string['activitytoendwarning'] = 'Сначала вы должны завершить игру, чтобы найти выход.';
$string['actnotavailableyet'] = 'Игра пока недоступна';
$string['add'] = 'Добавить';
$string['addingroad'] = 'Добавить маршрут';
$string['addingstage'] = 'Добавить этап';
$string['addroad_tour'] = 'Добавьте один или несколько маршрутов, по которым пройдут ваши ученики.';
$string['addsimplequestion'] = 'Добавить простой вопрос';
$string['addsimplequestion_help'] = 'Добавляет простой вопрос перед отображением подсказки этого этапа';
$string['addstage_tour'] = 'Каждый маршрут должен иметь два или более этапа. Каждый этап дает ключ к поиску следующего.';
$string['aerialmap'] = 'Спутник';
$string['aerialview'] = 'Спутник';
$string['allowattemptsfromdate'] = 'Разрешить попытки с';
$string['allowattemptsfromdate_help'] = 'Если включено, ученики не смогут играть до этой даты.
Если отключено, ученики смогут сразу начать игру.';
$string['alwaysshowdescription'] = 'Всегда показывать описание';
$string['answerwarning'] = 'Вы должны сначала ответить на вопрос';
$string['areyousure'] = 'Вы уверены?';
$string['attempt'] = 'Попытка';
$string['attemptsdeleted'] = 'Попытки удалены';
$string['availability'] = 'Доступность';
$string['back'] = 'Назад';
$string['backtocourse'] = 'Вернуться в курс';
$string['basemaps'] = 'Вид карты';
$string['cancel'] = 'Отмена';
$string['changecamera'] = 'Смена камеры';
$string['changetogroupmode'] = 'Игровой режим был изменён для групповой игры';
$string['changetoindividualmode'] = 'Игровой режим был изменён для индивидуальной игры';
$string['changetoplaywithmove'] = 'Режим игры изменился на игру с перемещением';
$string['changetoplaywithoutmoving'] = 'Режим игры изменился на статическую игру';
$string['cleartreasurehunt'] = 'Сброс игры';
$string['cleartreasurehunt_done'] = 'Очистка игры. Вся деятельность участников была удалена.';
$string['completionfinish'] = 'Требовать закончить этап.';
$string['completionfinish_help'] = 'Выполнено, когда пользователь проходит все этапы маршрута.';
$string['confirm'] = 'Применить';
$string['confirmdeletestage'] = 'Этап был успешно удален';
$string['continue'] = 'Продолжить';
$string['correctanswer'] = 'Правильный ответ';
$string['customlayername'] = 'Название слоя';
$string['customlayertype'] = 'Тип слоя';
$string['custommapimagefile'] = 'Пользовательское изображение для карты';
$string['custommapmaxlat'] = 'Северная широта';
$string['custommapmaxlon'] = 'Восточная долгота';
$string['custommapminlat'] = 'Южная широта';
$string['custommapminlon'] = 'Западная долгота';
$string['custommapnongeographic'] = 'Изображение не является географическим';
$string['custommapping'] = 'Пользовательская карта';
$string['discoveredlocation'] = 'Открытое местоположение';
$string['donetutorial'] = 'Конец';
$string['editend_tour'] = 'Наслаждайтесь созданием захватывающих игр для своих учеников!';
$string['editingroad'] = 'Редактирование маршрута';
$string['editingstage'] = 'Редактирование этапа';
$string['editingtreasurehunt'] = 'Редактирование игры';
$string['edition'] = 'Панель редактирования';
$string['edition_help'] = 'Для создания локаций выберите этап, который хотите редактировать';
$string['editroad'] = 'Редактировать маршрут';
$string['editstage'] = 'Редактировать этап';
$string['edittreasurehunt'] = 'Изменить маршруты и этапы';
$string['errcorrectanswers'] = 'Выберите правильный ответ';
$string['errcorrectsetanswerblank'] = 'Правильный ответ задан, но ответ пуст.';
$string['erremptystage'] = 'Все этапы должны иметь по крайней мере одну геометрию, чтобы маршрут был действительным';
$string['errnocorrectanswers'] = 'Должен быть только один правильный ответ';
$string['errnumeric'] = 'Введите десятичное число';
$string['error'] = 'Ошибка';
$string['errpenalizationexceed'] = 'Штраф не может быть больше 100';
$string['errpenalizationfall'] = 'Штраф не может быть меньше 0';
$string['errsendinganswer'] = 'Маршрут был обновлен, когда вы отправляли ответ, попробуйте еще раз';
$string['eventattemptsubmitted'] = 'Попытка представлена';
$string['eventroadcreated'] = 'Маршрут создан';
$string['eventroaddeleted'] = 'Маршрут удален';
$string['eventroadupdated'] = 'Маршрут обновлен';
$string['eventstagecreated'] = 'Этап создан';
$string['eventstagedeleted'] = 'Этап удален';
$string['eventstageupdated'] = 'Этап обновлен';
$string['exit'] = 'Вернуться в курс';
$string['failedlocation'] = 'Неверное местоположение';
$string['faillocation'] = 'Это не подходящее место';
$string['gamemodeinfo'] = 'Режим игры: {$a}';
$string['geolocation_needed_title'] = 'Это приложение требует геолокации';
$string['gradefromabsolutetime'] = 'Оценка продолжительности поиска';
$string['grademethod'] = 'Метод оценки';
$string['gradepenanswer'] = 'Штраф за недостаточный ответ';
$string['gradepenlocation'] = 'Штраф за неудачу в местоположении';
$string['group'] = 'Группа';
$string['groupmode'] = 'Студенты играют в группах';
$string['groups'] = 'Группы';
$string['hello'] = 'Привет';
$string['history'] = 'История';
$string['huntcompleted'] = 'Вы уже завершили этот поиск сокровищ';
$string['incorrectanswer'] = 'Неправильный ответ';
$string['info'] = 'Информация';
$string['infovalidatelocation'] = 'Подтвердить местоположение этого этапа';
$string['layers'] = 'Слои';
$string['loading'] = 'Загрузка';
$string['lockedclue'] = 'Заблокированный ключ';
$string['lockedqclue'] = 'Вы должны правильно ответить на следующий вопрос, чтобы разблокировать ключ';
$string['locktimeediting'] = 'Редактирование времени блокировки';
$string['mapview'] = 'Карта';
$string['modulename'] = 'Поиск сокровищ';
$string['modulenameplural'] = 'Поиск сокровищ';
$string['movingplay'] = 'Игра с перемещением';
$string['nextstep'] = 'Следующий';
$string['noanswerselected'] = 'Вы должны выбрать ответ';
$string['noattempts'] = 'Вы не делали попыток';
$string['noresults'] = 'Результатов не найдено.';
$string['noroads'] = 'Маршруты пока еще не добавлены';
$string['noteam'] = 'Не является членом какой-либо группы';
$string['notreasurehunts'] = 'В этом курсе нет "Поиска сокровищ"';
$string['outoftime'] = 'Время истекло';
$string['overcomefirststage'] = 'Чтобы открыть первый этап, вы должны начать с отмеченной области на карте';
$string['play'] = 'Играть';
$string['playend_tour'] = 'Наслаждайтесь поиском сокровищ с друзьями!';
$string['playstagewithoutmoving'] = 'Откройте этап без перемещения';
$string['playstagewithoutmoving_help'] = 'Если эта опция включена, студенты могут открыть этот этап, не перемещаясь в любое место.
Чтобы сделать это, каждый раз, когда студент делает простой щелчок на карте, создается метка, стирая предыдущую, если таковые имеются, с указанием последней требуемой точки. По завершении этапа, игра изменится на значение настроек по умолчанию';
$string['playstagewithqr'] = 'Откройте этап, прочитав этот QR-текст';
$string['playstagewithqr_help'] = 'Если этот параметр имеет значение, студенты могут открыть этот этап, сканируя QR-код, доступный в этом месте.';
$string['playwithoutmoving'] = 'Игра без движения';
$string['playwithoutmoving_help'] = 'Если эта опция включена, учащиеся могут играть со своих компьютеров, не переходя к месту. Чтобы сделать это, каждый раз, когда студент делает простой щелчок на карте, создается метка, стирая предыдущую, если таковые имеются, с указанием последней требуемой точки.';
$string['pluginadministration'] = 'Управление игрой "Поиск сокровищ"';
$string['pluginname'] = 'Поиск сокровищ';
$string['prevstep'] = 'Предыдущий';
$string['question'] = 'Вопрос';
$string['remove'] = 'Удалить';
$string['removealltreasurehuntattempts'] = 'Удалить все попытки поиска сокровищ';
$string['removedactivitytoend'] = 'Удалено действие для завершения';
$string['removedquestion'] = 'Вопрос удален';
$string['removeroadwarning'] = 'Если вы удалите маршрут, все связанные этапы будут удалены без возможности восстановления';
$string['remove_tour'] = 'Вы можете удалить части геометрии местоположений. Просто выберите полигон и нажмите эту кнопку.';
$string['removewarning'] = 'Если вы удалите его, вы не сможете его восстановить';
$string['reviewofplay'] = 'Обзор игры';
$string['road'] = 'Маршрут';
$string['roadended'] = 'Поздравляем! Этот маршрут завершен! Вы прошли "Поиск сокровищ". Вы можете проверить свою историю на карте.';
$string['roadmap'] = 'Схема';
$string['roadname'] = 'Название маршрута';
$string['roads_tour'] = 'В этой области вы найдете разные маршруты своей игры. Выберите один из них, чтобы отредактировать этапы.';
$string['roadview'] = 'Маршрут';
$string['save'] = 'Сохранить';
$string['saveemptyridle'] = 'Все измененные этапы должны иметь геометрию перед сохранением';
$string['save_tour'] = 'После рисования местоположения, не забудьте сохранить ваши изменения.';
$string['savewarning'] = 'Вы не сохранили изменения';
$string['scanQR_generatebutton'] = 'Сгенерировать QR-код';
$string['scanQR_scanbutton'] = 'Сканировать QR-код';
$string['search'] = 'Поиск';
$string['searching'] = 'Поиск';
$string['searchlocation'] = 'Место поиска';
$string['searchlocation_tour'] = 'В этой области поиска вы можете быстро найти свой маршрут';
$string['send'] = 'Отправить';
$string['sendlotacioncontent'] = 'Это действие не может быть отменено.';
$string['sendlotaciontitle'] = 'Вы действительно хотите отправить это местоположение?';
$string['skiptutorial'] = 'Выход';
$string['stage'] = 'Этап';
$string['stageclue'] = 'Подсказка, чтобы найти следующий этап';
$string['stageclue_help'] = 'Здесь вы должны описать подсказку, чтобы добраться до следующего места.
В случае, если это последний этап, он должен оставить сообщение с обратной связью, указывающее, что поиск сокровищ завершен.';
$string['stagename'] = 'Название этапа';
$string['stageovercome'] = 'Этап пройден';
$string['stages'] = 'Этапы';
$string['stages_tour'] = 'В этой области вы найдете этапы выбранной дороги. Выберите каждый этап, чтобы увеличить его до местоположения этапов на карте.';
$string['start'] = 'Старт';
$string['startfromhere'] = 'Вы можете начать только здесь';
$string['state'] = 'Статус';
$string['successlocation'] = 'Это подходящее место!';
$string['treasurehunt'] = 'Поиск сокровищ';
$string['treasurehunt:addinstance'] = 'Добавить новый "Поиск сокровищ"';
$string['treasurehunt:addroad'] = 'Добавить маршрут';
$string['treasurehunt:addstage'] = 'Добавить этап';
$string['treasurehuntclosed'] = 'Этот "Поиск сокровищ" закрыт {$a}';
$string['treasurehuntcloses'] = 'Поиск сокровищ закрыт';
$string['treasurehunt:editroad'] = 'Редактировать маршрут';
$string['treasurehunt:editstage'] = 'Редактировать этап';
$string['treasurehunt:managetreasure'] = 'Управление Поиском сокровищ';
$string['treasurehunt:managetreasurehunt'] = 'Управление Поиском сокровищ';
$string['treasurehuntname'] = 'Название игры';
$string['treasurehunt:play'] = 'Играть';
$string['updates'] = 'Обновления';
$string['updatetimes'] = 'Время обновления';
$string['user'] = 'Пользователь';
$string['usersprogress'] = 'Прогресс пользователей';
$string['validatelocation'] = 'Проверить местоположение';
$string['validateqr'] = 'Сканировать QR-код';
$string['warmatchanswer'] = 'Ответ не соответствует вопросу';
$string['warnusersoutside'] = 'Следующие пользователи не принадлежат к какой-либо группе / потоку: {$a}, поэтому не могут играть в эту игру.';
$string['welcome_edit_tour'] = 'Добро пожаловать на страницу авторов "Поиска сокровищ"!';
$string['welcome_play_tour'] = 'Добро пожаловать в "Поиск сокровищ"! Это основной интерфейс для поиска и обретения ваших сокровищ.';
