<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ru', branch 'MOODLE_35_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtocalendar'] = 'Добавить в календарь';
$string['allmeetings'] = 'Все собрания';
$string['attentiveness_score'] = 'Оценка внимательности*';
$string['audio_both'] = 'VoIP и Телефон';
$string['audio_telephony'] = 'Только телефон';
$string['audio_voip'] = 'Только VoIP';
$string['connectionstatus'] = 'Состояние подключения';
$string['duration'] = 'Продолжительность (минуты)';
$string['endtime'] = 'Время окончания';
$string['err_duration_nonpositive'] = 'Продолжительность должна быть положительной';
$string['err_duration_too_long'] = 'Продолжительность не может превышать 150 часов.';
$string['err_long_timeframe'] = 'Запрошенный временной интервал слишком большой, показать результаты за последний месяц.';
$string['errorwebservice'] = 'Zoom ошибка вебсервиса: {$a}.';
$string['err_password'] = 'Пароль может содержать только следующие символы: [A-Z A-Z 0-9 @ - _ *]. Макс 10 символов.';
$string['err_start_time_past'] = 'Дата начала не может быть в прошлом';
$string['export'] = 'Экспорт';
$string['firstjoin'] = 'Сначала можно присоединиться';
$string['getmeetingreports'] = 'Получите отчет о собрании от Zoom';
$string['googlecalendar'] = 'Календарь Google';
$string['googleiconalt'] = 'Иконка Google';
$string['invalid_status'] = 'Некорректный статус, проверьте базу данных.';
$string['join'] = 'Присоединиться';
$string['join_meeting'] = 'Присоединиться к собранию';
$string['jointime'] = 'Время присоединения';
$string['leavetime'] = 'Время отсоединения';
$string['licensesnumber'] = 'Количество лицензий';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Единая точка входа';
$string['logintypes'] = 'Тип логина';
$string['login_zoom'] = 'Zoom';
$string['meeting_finished'] = 'Завершено';
$string['meeting_nonexistent_on_zoom'] = 'Отсутствует в Zoom';
$string['meeting_not_started'] = 'Не начался';
$string['meetingoptions'] = 'Опции собрания';
$string['meeting_started'] = 'В процессе';
$string['meeting_time'] = 'Время начала';
$string['modulename'] = 'Собрание Zoom';
$string['modulename_help'] = 'Zoom - это платформа для видео и веб-конференций, которая дает авторизованным пользователям возможность проводить онлайн-собрания.';
$string['modulenameplural'] = 'Собрания Zoom';
$string['newmeetings'] = 'Новые встречи';
$string['nomeetinginstances'] = 'Не найдено сеансов для этого собрания.';
$string['noparticipants'] = 'На данный момент участников не найдено.';
$string['nosessions'] = 'Не найдено сеансов для указанного диапазона.';
$string['nozooms'] = 'Нет собраний';
$string['off'] = 'Выключить';
$string['oldmeetings'] = 'Заканчивающиеся собрания';
$string['on'] = 'Включить';
$string['option_audio'] = 'Параметры аудио';
$string['option_participants_video'] = 'Видео участников';
$string['outlook'] = 'Прогноз';
$string['participants'] = 'Участники';
$string['password'] = 'Пароль';
$string['passwordprotected'] = 'Защищено паролем';
$string['pluginadministration'] = 'Управление собраниями Zoom';
$string['pluginname'] = 'Собрания Zoom';
$string['privacy:metadata:mdl_zoom_meeting_participants:name'] = 'Имя участника';
$string['privacy:metadata:mdl_zoom_meeting_participants:user_email'] = 'Электронная почта участника';
$string['recurringmeeting'] = 'Повторяющиеся';
$string['recurringmeeting_help'] = 'Отсутствует дата окончания';
$string['recurringmeetinglong'] = 'Повторяющееся собрание (без даты окончания или времени)';
$string['report'] = 'Отчеты';
$string['requirepassword'] = 'Требовать пароль для подключения';
$string['start'] = 'Начать';
$string['starthostjoins'] = 'Начать показ видео при подключении';
$string['start_meeting'] = 'Начать собрание';
$string['startpartjoins'] = 'Начинать видео, когда участник присоединяется к собранию';
$string['starttime'] = 'Время начала';
$string['start_time'] = 'Когда';
$string['status'] = 'Статус';
$string['title'] = 'Название';
$string['topic'] = 'Тема';
$string['unavailable'] = 'Невозможно присоединиться к собранию в это время';
$string['updatemeetings'] = 'Обновить настройки собрания из Zoom';
$string['usepersonalmeeting'] = 'Использовать персональный ID собрания {$a}';
$string['webinar'] = 'Вебинар';
$string['webinar_already_false'] = '<p><b> Этот модуль уже был установлен как собрание, а не как вебинар. Вы не можете переключить этот параметр после создания собрания.</b></p>';
$string['webinar_already_true'] = '<p><b> Этот модуль уже был установлен как вебинар, а не как собрание. Вы не можете переключить этот параметр после создания вебинара.</b></p>';
$string['webinar_help'] = 'Этот параметр доступен только для предварительно авторизованных учетных записей Zoom.';
$string['windowsiconalt'] = 'Иконка окна';
$string['zoom:addinstance'] = 'Добавлять новое собрание Zoom';
$string['zoomerr'] = 'Произошла ошибка с Zoom.';
$string['zoomerr_apikey_missing'] = 'Zoom API key не найден';
$string['zoomerr_apisecret_missing'] = 'Zoom API secret не найден';
$string['zoomerr_id_missing'] = 'Необходимо указать ID курса или вышеуказанный пример ID';
$string['zoomerr_licensescount_missing'] = 'Найдена максимальная установка параметров Zoom, но установка количества лицензий не найдена';
$string['zoomerr_meetingnotfound'] = 'Это собрание просрочено. Вы можете  <a href="{$a->recreate}">создать его заново</a> или <a href="{$a->delete}">удалить его полностью</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Это собрание не найдено в Zoom. Если у вас есть вопросы, обратитесь к владельцу собрания.';
$string['zoomerr_usernotfound'] = 'Вы используете Zoom в первый раз, поэтому для включения своей учетной записи Zoom войдите в <a href="{$a}" target="_blank">{$a}</a> с вашими учетными данными. Как только Вы активируете свою учетную запись Zoom, перезагрузите эту страницу и продолжите настройку своего собрания.';
$string['zoomurl'] = 'URL домашней страницы Zoom';
$string['zoom:view'] = 'Просматривать собрания Zoom';
